<ART ID="1350182" PID="2732" JID="140" BPAGE="1350182-1" EPAGE="1350182-11" PII="S0217979213501828" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE EVOLUTION IN <F><RM>Fe</RM></F>&#x2013;<F><RM>Mn</RM></F>&#x2013;<F><RM>Si</RM></F> SHAPE MEMORY ALLOYS DUE TO FORGING SPEED</MTI>
<RTI>Phase Evolution in Fe&#x2013;Mn&#x2013;Si Shape Memory Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MURAT</FNM>
<SNM>ESKIL</SNM>
<EAD>eskilm2001@gmail.com</EAD>
<X-REF REFID="S0217979213501828FN001"></X-REF>
<X-REF REFID="S0217979213501828AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501828FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ERDOGAN</FNM>
<SNM>KANCA</SNM>
<EAD>kancaerdogan@gmail.com</EAD>
<X-REF REFID="S0217979213501828AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501828AF001">Department of Physics, Aksaray University, Faculty of Science and Letters, 68000, Aksaray, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217979213501828AF002">Department of Mechanical Engineering, Engineering Faculty, University of Mustafa Kemal, Iskenderun, Hatay, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 July 2013</RE>
<RV>15 August 2013</RV>
<AC>28 August 2013</AC>
<![CDATA[<PUB>23 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The objective of this investigation is to compare the crystallographic characteristics of two different compositions of <F><RM>Fe</RM></F>&#x2013;<F><RM>Mn</RM></F>&#x2013;<F><RM>Si</RM></F> alloys forged with the newly designed and constructed High Energy Rate Forming (HERF) hammer with conventional hydraulic and mechanical presses. The degree of martensite formation may depend on metal forming conditions. For both of the alloys, one of the specimens was investigated in as "prepared form", the other specimen was investigated after air cooling with homogenization treatment and three specimens were deformed in different velocities after homogenization treatments. The changes which occurred in the transformation parameters of two FeMnSi alloys with different compositions due to the effects of thermal and mechanical procedures have been studied by using X-ray diffraction. In the alloy specimens cooled to different conditions from the high-temperature &#x03B3; phase region, <F>&#x03B3;&#x2192;&#x03B5;</F> and <F>&#x03B3;&#x2192;&#x03B5;&#x2192;&#x03B1;&#x2032;</F> martensitic transformations were observed. The lattice parameters (LP) of fcc &#x03B3; and hcp &#x03B5; structures were determined, and changes in forging speed on the LPs were found.</P>
</ABST>
<KWDG>
<KWD>Forging</KWD>
<KWD>high energy rate forming</KWD>
<KWD>crystallography</KWD>
<KWD>&#x03B5; and <F>&#x03B1;&#x2032;</F> martensitic structure</KWD>
<KWD>FeMnSi alloys</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05.Bx</KWD>
<KWD>81.30.Kf</KWD>
<KWD>81.40.Ef</KWD>
<KWD>83.85.Hf</KWD>
</KWDG>
</FRONT>
</ART>
