<ART ID="1350186" PID="2732" JID="140" BPAGE="1350186-1" EPAGE="1350186-11" PII="S0217979213501865" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DONOR BOUND EXCITONS CONFINED IN WURTZITE <F><RM>InGaN</RM>/<RM>GaN</RM></F> QUANTUM DOT NANOWIRE HETEROSTRUCTURES</MTI>
<RTI>Donor Bound Excitons Confined in Wurtzite <F><RM>InGaN</RM>/<RM>GaN</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979213501865AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501865AF001">College of Physics and Electron Information, Inner Mongolia Normal University, Inner Mongolia Key Laboratory for Physics and Chemistry of Functional Materials, Hohhot 010022, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JUN-JIE</FNM>
<SNM>SHI</SNM>
<EAD>jjshi@pku.edu.cn</EAD>
<X-REF REFID="S0217979213501865FN001"></X-REF>
<X-REF REFID="S0217979213501865AF002"></X-REF>
</AUT>
<FTN ID="S0217979213501865FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213501865AF002">State Key Laboratory for Mesoscopic Physics and Department of Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 July 2013</RE>
<RV>11 September 2013</RV>
<![CDATA[<PUB>27 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Within the framework of the effective-mass approximation, the donor bound exciton states and interband optical transitions in <F><RM>InGaN</RM>/<RM>GaN</RM></F> strained quantum dot (QD) nanowire heterostructures (NWHETs) are investigated using a variational method, in which the built-in electric field (BEF) effect due to the spontaneous and piezoelectric polarizations and the three-dimensional (3D) confinement of the electron and hole in the QD are considered. Our results show that the position of the ionized donor, the strong BEF, the In-composition and the QD structural parameters have a significant influence on the donor bound exciton binding energy, the electron interband optical transitions and the exciton oscillator strength. The donor bound exciton binding energy increases obviously if the donor position changes from the left-interface to the right-interface. The BEF reduces the bound exciton binding energy and the exciton oscillator strength. The donor bound exciton binding energy increases, if the In-fraction increases. The emission wavelength monotonically increases if the QD height and radius increase.</P>
</ABST>
<KWDG>
<KWD><F><RM>InGaN</RM></F> quantum dot nanowire heterostructure</KWD>
<KWD>bound exciton binding energy</KWD>
<KWD>piezoelectricity and spontaneous polarization</KWD>
<KWD>optical property</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.67.Uh</KWD>
<KWD>73.21.La</KWD>
<KWD>71.35.-y</KWD>
<KWD>77.65.Ly</KWD>
</KWDG>
</FRONT>
</ART>
