<ART ID="1350202" PID="2732" JID="140" BPAGE="1350202-1" EPAGE="1350202-11" PII="S0217979213502020" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MULTIPLE-PLAINTEXTS-ORIENTED CHAOTIC CRYPTOSYSTEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XING-YUAN</FNM>
<SNM>WANG</SNM>
<EAD>wangxy@dlut.edu.cn</EAD>
<X-REF REFID="S0217979213502020AF001"></X-REF>
</AUT>
<AUT>
<FNM>YISONG</FNM>
<SNM>TAN</SNM>
<EAD>yisong_2003@yahoo.com.cn</EAD>
<X-REF REFID="S0217979213502020AF001"></X-REF>
</AUT>
<AFF ID="S0217979213502020AF001">Faculty of Electronic Information &#x0026; Electrical Engineering, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 August 2009</RE>
<RV>25 August 2009</RV>
<AC>2 September 2009</AC>
<![CDATA[<PUB>21 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In recent years, a lot of chaotic cryptosystems have been proposed. However, most of these cryptosystems can encrypt only one plaintext in one encryption process. We call these cryptosystems single-plaintext-oriented cryptosystems. In this paper, the authors propose a new chaotic cryptosystem which can encrypt multiple plaintexts in one encryption process. The proposed cryptosystem is dedicated to encrypting multiple plaintexts in the situation of transmitting multiple secret files over public data communication network in one secure transmission. Experiments and theoretic analysis show that the proposed cryptosystem possesses high security and fast performance speed. They also show that the proposed cryptosystem is more secure than single-plaintext-oriented chaotic cryptosystems in this special situation.</P>
</ABST>
<KWDG>
<KWD>Chaos</KWD>
<KWD>cryptosystem</KWD>
<KWD>plaintext</KWD>
<KWD>ciphertext</KWD>
<KWD>encryption</KWD>
<KWD>decryption</KWD>
<KWD>security</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Gg</KWD>
<KWD>05.45.Ra</KWD>
<KWD>42.30.Va</KWD>
<KWD>05.45.Vx</KWD>
</KWDG>
</FRONT>
</ART>
